

train: /workspace/dev/thanhln/Projects/training_datasets/total_data/train/images
val: /workspace/dev/thanhln/Projects/training_datasets/total_data/val/images 
# Classes
nc: 1 # number of classes
names: ['person']  # class names


